- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files
- Examples

Functions
MWM related functions.
Ecore » Ecore_X - X11 Integration

Functions related to MWM. More...

## Functions
void | ecore_x_mwm_borderless_set (Ecore_X_Window win, Eina_Bool borderless)
| Sets the borderless flag of a window using MWM. More...

## Detailed Description

Functions related to MWM.

## Function Documentation

void ecore_x_mwm_borderless_set | ( | Ecore_X_Window | win,
|  | Eina_Bool | borderless
| ) |  |

Sets the borderless flag of a window using MWM.

Parameters

  win | The window.
  borderless | The borderless flag.

References ecore_x_window_prop_property_set().